@charset "UTF-8";
/* CSS Document */

body{
	font-family:Helvetica, Arial, sans-serif;
	background:#0c3009 url(../images/bg-pattern.jpg) repeat;
}

#container{
	width:910px;
	margin:60px auto 0;
}
#header{
	width:801px;
	height:118px;
	margin:10px auto 30px;
}
#main{
	width:685px;
	height:230px;
	margin:0 auto;
	position:relative;	
}
#main img.a{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
#main img.b{
	position: absolute;
	left: 0;
	top: 0;	
}
#sponsored-links{
	width:910px;
	height:auto;
	margin:10px auto;
}
#logo_jeugd,
#logo_u19{
	width:190px;
	height:100px;
	position:relative;
	margin:0 35px 0 0;
}
#logo_u19{
	margin:0 0 3px;	
}
#logo_jeugd img.a,
#logo_u19 img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
 
#logo_jeugd img.b,
#logo_u19 img.b {
	position: absolute;
	left: 0;
	top: 0;
}
#message{
	padding:10px 5px;
	text-align:center;
	background:#196f13;
	width:880px;
	height:30px;
	margin:0 0 20px;
}
#message h1{
	color:#ffffff;
	margin:5px 0;	
}
.sponsored-links{
	margin:10px 0;	
}
.ad{
	width:160px;
	float:left;
	margin:0 0 0 23px;	
}
.ad img{
	width:160px;
}
.sponsored-links div:first-child{
	margin:0;
}
.center{
	text-align:center;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
	line-height:1px;	
}

#netkevin-overlay { width:100%; height:100%; position:fixed;  _position:absolute; top:0; left:0; z-index:1001; background-color:#000000; overflow: hidden; }
/* #netkevin-popup { display: none; position:absolute; width:850px; height:640px; z-index:1002;  border: 1px solid #000; background-color: #196f13; color: #000; font-family: Tahoma,sans-serif;font-size: 14px; } */
#netkevin-popup { display: none; position:absolute; z-index:1002; }
/* #baner_close, .netkevin-close { color: #ffffff; } */
.netkevin-popup-4 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 25px 20px 20px 20px;
	border: 2px solid #aaa;
	background-color: #fff;
	color: #333;
	position: relative;
  	/*  Border radius */
  -webkit-border-radius: 12px; /* Android ² 1.6, iOS 1-3.2, Safari 3-4 */
  border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
  /* useful if you don't want a bg color from leaking outside the border: */
  background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}

.netkevin-popup-4 p { margin: 0; padding: 0;}
.netkevin-close { display: block; position: absolute; top: 1px; right: 7px; color: #196f13; font-size: 24px; text-decoration: none; }
.netkevin-close::after {
    content: "\2716";
}
